/* Styles our demo page */
body{
background:#e6e6ff;
}
h1{
font-family:Times, "Times New Roman",serif;
text-align:center;
}
#nav{
width:380px;
height:auto;
padding:8px;
border:2px solid #000080;
margin-left:auto;
margin-right:auto;
margin-bottom:10px;
font-size:1.25em;
}
a:link{
color:#004d00; /* dark green */
font-weight:700;
text-decoration:none;
}
a:active{
color:#004d00;
font-weight:700;
text-decoration:none;
}
a:hover{
color:#00e600;
text-decoration:underline;
}
a:visited{
color:red;
text-decoration:underline;
}
a:focus{
color:#00e600;
text-decoration:underline;
}
img{
float:left;
padding-right:2vw;
}
.clear{
clear:both;
}
.more a:link{
color:#4d004d;
text-decoration:underline;
}
.more a:hover{
color:#ff66ff;
text-decoration:none;
}
#wiki{
    color: blue;
    text-align: center;
    font-size: 18px;
    font-weight: bold;
    }